/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'ExoDemiBold';
  src: url(fonts/exo-semibold-webfont.eot);
  src: url(fonts/exo-semibold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/exo-semibold-webfont.woff) format("woff"), url(fonts/exo-semibold-webfont.ttf) format("truetype"), url(fonts/exo-semibold-webfont.svg#exodemibold) format("svg");
  font-weight: 400;
  font-style: normal; }
/* body.touch-screen *
{
	 cursor: none !important;
}

body.touch-screen
{	
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
} */
span.FIXME-i18n-error {
  background: red !important;
  color: yellow !important; }

span.nobr {
  white-space: nowrap; }

/* body #footer-logo
{
	cursor: pointer;
} */
html, body, .section, #fullpage, #presentation-header, #presentation-footer {
  min-width: 800px; }

#fullpage, .section {
  min-height: 800px; }

/*
html, body
{
	height: auto !important;
	width: auto !important;
	min-height: 800px !important;
	min-width: 800px !important;
	
}*/
body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: .9375em;
  background: #fdfdfd; }

a,
span.fake-link {
  color: #006ab3;
  text-decoration: none; }

div.specifications p.dl-brochure a {
  line-height: 1.8em; }

a[href$=".pdf"]:before {
  background: url(picto-pdf.png) no-repeat scroll left bottom/auto 1em transparent;
  content: " ";
  display: inline-block;
  height: 1em;
  margin-left: .5em;
  margin-right: .5em;
  vertical-align: baseline;
  width: 1em; }

#fullpage {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 14.32292%; }

.video-wrapper {
  position: relative;
  padding-bottom: 56.2857143%;
  padding-top: 0;
  height: 0;
  z-index: 1000; }

video {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: 1;
  outline: none; }

.video-wrapper object, .video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  z-index: 1;
  outline: none; }

.vjs-spinner {
  display: none !important; }

#fp-nav {
  z-index: 9999;
  right: 0.5% !important; }

#fp-nav a {
  outline: none; }

.fp-tooltip {
  color: #000;
  z-index: 9999;
  background: #fff;
  max-width: 400px;
  padding: 2px; }

.top-aligned .fp-tableCell {
  vertical-align: top !important; }

.page-1-container {
  text-align: center; }

.introduction .myslides {
  width: 100%;
  height: 0;
  text-align: center;
  margin: 0 auto; }

.introduction .myslides img {
  width: 100%; }

.text-over-video {
  padding: 1em;
  color: #000;
  position: absolute;
  overflow: hidden;
  z-index: 8100; }

.text-over-video .transparency {
  opacity: .7;
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  background-color: #fff;
  width: 100%;
  height: 1500px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; }

.text-over-video .content {
  position: relative;
  line-height: 1.2em; }

.text-over-video .content p.not-last {
  margin-bottom: 0.5em; }

.text-over-video .content h2 {
  line-height: 1.25em;
  font-family: ExoDemiBold,Arial #000,Helvetica,sans-serif;
  font-family: ExoDemiBold,Arial Black,Helvetica,sans-serif;
  color: #006ab3;
  margin-bottom: .5em;
  font-size: 1.8em; }

.section .text-over-video {
  bottom: 4%;
  right: 4%;
  width: 50%; }

.specifications div.container {
  padding: 1em; }

.specifications div.right-col {
  width: 45%;
  float: left;
  padding-right: 1em; }

@media screen and (max-width: 1000px) {
  .specifications div.right-col {
    font-size: .9em;
    width: 80%; } }
.specifications div.left-col {
  padding-left: 1em;
  width: 45%;
  float: right; }

.specifications.specs-with-b .right-col {
  padding-top: 3.5em; }

@media screen and (max-width: 1000px) {
  .specifications div.left-col {
    display: none; } }
.specifications h2 {
  margin-bottom: 2em;
  line-height: 1.5em;
  font-family: ExoDemiBold,Arial #000,Helvetica,sans-serif;
  font-family: ExoDemiBold,Arial Black,Helvetica,sans-serif;
  color: #006ab3;
  font-size: 1.8em; }

.specifications h2 span.black {
  color: #000; }

.specifications img {
  margin-bottom: 1em;
  width: 100%;
  height: auto; }

.specifications p.dl-brochure {
  margin: 1.66em 0 2em 0; }

table {
  margin-bottom: 1em;
  text-align: left;
  width: 100%;
  margin-top: 1.2em;
  overflow-x: auto;
  display: table; }

table td, table th {
  padding: .26667em .53333em;
  color: #000; }

table td p, table th p {
  margin: 0; }

table td p.discreet, table th p.discreet {
  font-weight: 400;
  font-size: .8em;
  font-style: italic; }

table thead {
  border-bottom: 0.2em solid #fff; }

table thead th {
  border-left: .2em solid #fff;
  color: #006ab3;
  background: #ebf3f9; }

table thead th strong {
  font-weight: 700; }

table thead th:first-child {
  border: none; }

table tbody tr {
  border-bottom: 0.06667em solid #000; }

table tbody tr th {
  color: #6e6e6e;
  padding-right: 2em; }

table tbody tr td:nth-child(2n) {
  background: #ebf3f9; }

#presentation-footer {
  position: fixed;
  bottom: 0;
  padding: 1em;
  left: 0;
  width: 71.35417%;
  padding: 0 14.32292%;
  height: 9vh;
  color: #6e6e6e;
  line-height: 1.25em;
  font-size: .9em;
  z-index: 9999;
  background: #fdfdfd; }

#presentation-footer .left {
  float: left;
  display: inline-block; }

#presentation-footer .logo-footer {
  display: inline-block;
  float: right;
  padding-right: 10px;
  padding-top: 1em; }

#presentation-footer .logo-footer img {
  width: auto;
  height: 2.75em;
  display: block; }

@media screen and (max-height: 550px) {
  #presentation-footer {
    display: none; } }
#presentation-header {
  width: 84.89583%;
  padding: 0 7.55208%;
  height: 16vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #fdfdfd; }

#presentation-header:after {
  content: "";
  display: table;
  clear: both; }

#presentation-header a {
  text-decoration: none; }

#presentation-header #site-logo {
  padding-top: 6.9em;
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 16%;
  margin-left: 8.5298%; }

#presentation-header #site-logo:last-child {
  margin-right: 0; }

#presentation-header #site-logo img {
  height: 3em;
  width: auto; }

#presentation-header #region-secondary-navigation {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%;
  float: none;
  text-align: right;
  font-size: .8em;
  height: 5em;
  font-size: 1.2em; }

#presentation-header #region-secondary-navigation:last-child {
  margin-right: 0; }

#presentation-header #region-secondary-navigation .block {
  display: inline-block;
  margin-left: 2em; }

#presentation-header #region-secondary-navigation .block li {
  display: inline-block; }

#presentation-header #region-secondary-navigation .block a {
  color: #6e6e6e; }

#presentation-header #region-secondary-navigation .block a:hover,
#presentation-header #region-secondary-navigation .block a.active,
#presentation-header #region-secondary-navigation .block li.active a {
  color: #006ab3; }

#presentation-header #region-secondary-navigation .language-switcher {
  text-transform: uppercase; }

#presentation-header #region-secondary-navigation .language-switcher li {
  padding: 0.5em 0; }

#presentation-header #region-secondary-navigation .language-switcher li a {
  display: block;
  padding: 0 .5em;
  border-right: 0.08333em solid #6e6e6e; }

#presentation-header #region-secondary-navigation .language-switcher li a:hover, #presentation-header #region-secondary-navigation .language-switcher li a.active {
  color: #006ab3; }

#presentation-header #region-secondary-navigation .language-switcher li.last a {
  border-right: none;
  padding-right: 0; }

#presentation-header #region-secondary-navigation .corporate-sites li {
  padding-top: 0; }

#presentation-header #region-secondary-navigation .corporate-sites li a {
  background: #f0f0f0;
  margin-left: 1em;
  display: block;
  padding: .5em;
  color: #6e6e6e;
  border-radius: 0 0 .5em .5em;
  -moz-border-radius: 0 0 .5em .5em;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: .5em;
  -webkit-border-bottom-left-radius: 0.5em; }

#presentation-header #region-secondary-navigation .corporate-sites li a:hover,
#presentation-header #region-secondary-navigation .corporate-sites li.active a {
  padding-bottom: 1.16667em;
  background: #006ab3;
  color: #fff; }

#presentation-header #region-primary-navigation {
  float: left;
  display: block;
  width: 91.4702%;
  width: 100%;
  font-family: ExoDemiBold,Arial Black,Helvetica,sans-serif;
  font-size: 2.5em;
  line-height: 2.5em;
  text-align: left; }

#presentation-header #region-primary-navigation h1 {
  padding-left: 3.4666em; }

body.splashscreen #fullpage {
  max-width: 68em; }

#main-content {
  margin-top: 3em;
  padding: 1em; }

#main-content li {
  margin-bottom: 0.75em;
  font-size: 1.3em; }

body.splashscreen #presentation-footer {
  right: auto;
  margin-right: 0;
  max-width: 75.55em;
  width: 100% !important; }

#presentation-footer .left {
  max-width: 70%; }
